Palo Alto Networks PAN-OS 设备管理命令行界面命令注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166406 漏洞类型 操作系统命令注入
发布时间 2012-04-27 更新时间 2012-04-27
CVE编号 CVE-2012-6594 CNNVD-ID CNNVD-201308-487
漏洞平台 N/A CVSS评分 9.0
|漏洞来源
https://www.securityfocus.com/bid/62128
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-487
|漏洞详情
Palo Alto Networks Palo Alto Networks PAN-OS是美国Palo Alto Networks公司为其防火墙设备开发的一套操作系统。 Palo Alto Networks PAN-OS中的设备管理命令行界面中存在安全漏洞。远程经过授权的攻击者可利用该漏洞执行任意命令。以下版本受到影响:PAN-OS 4.1.0及之前的版本,PAN-OS4.0.7及之前的版本,PAN-OS 3.1.10及之前的版本。
|受影响的产品
Paloaltonetworks PAN-OS 4.1 Paloaltonetworks PAN-OS 4.0.7 Paloaltonetworks PAN-OS 4.0.6 Paloaltonetworks PAN-OS 4.0.5 Paloaltonetworks PAN-OS 4.0.4 Paloaltonetworks PAN-O
|参考资料

来源:securityadvisories.paloaltonetworks.com
链接:https://securityadvisories.paloaltonetworks.com/Home/Detail/5